prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/thunderbird
includedir=/usr/local/include/thunderbird

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 2.0.0.23
Requires: thunderbird-xpcom = 2.0.0.23
Libs: -L${libdir} -lgtkembedmoz  -Wl,-rpath,/usr/local/lib/thunderbird
Cflags: -I${includedir}/gtkembedmoz
